--- 
vendor: "ESRI"
id: "5"
title: "Área de Fondeo"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  ID_AF: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  NOM_AF: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  ZON_PORT: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"